---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.6-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.19.6-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:34:12.335005'
uploaded: '2025-01-08T15:37:00.695782'
signed: '2025-01-08T15:37:11.997105'
released: '2025-01-08T15:37:27.446517'
artifacts:
metadata_updated: '2025-01-08T15:37:27.448552'
